{
  "extends": "../../tsconfig.base.json",
    "compilerOptions": {
        "baseUrl": ".",
        "module": "commonjs",
        "target": "es5",
        "declaration": true,
        "skipLibCheck": true,
        "rootDir": "./src",
        "outDir": "./dist",
        "lib": ["DOM", "esnext"],
        "esModuleInterop": true,
        "types": ["node"]
    },
    "include": [
      "src/**/*"
    ],
    "exclude": [
      "node_modules",
      "dist"
    ]
}